<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Rose Lover</title>
	</head>
	<body>
		<table border="1" cellspacing="0" align="center" width="700">
			<tr>
				<td height="100" width="100">
					<img src="images/pp1.jpg" alt="picture not found" height="100" width="100">
				</td>
				<td>
					<img src="images/banner1.jpg" height="100" width="600">
				</td>
			</tr>

			<tr>
				<td height="50" colspan="2" align="center">
					<a href="index.html">Home</a> ||
					<a href="types.html">Types</a> ||
					<a href="gallery.html">Gallery</a> ||
					<a href="about.html">About</a> ||
					<a href="contact.html">Contact</a>
				</td>
			</tr>

			<tr>
				<td height="400" align="middle">
					<h1><b><i>Rose</i></b></h1>
				</td>
				<td valign="top">
					<p align="justify">
						A rose is a woody perennial flowering plant of the genus Rosa, in the family Rosaceae, or the flower it bears. There are over a hundred species and thousands of cultivars. They form a group of plants that can be erect shrubs, climbing or trailing with stems that are often armed with sharp prickles. Flowers vary in size and shape and are usually large and showy, in colours ranging from white through yellows and reds. Most species are native to Asia, with smaller numbers native to Europe, North America, and northwestern Africa. Species, cultivars and hybrids are all widely grown for their beauty and often are fragrant. Roses have acquired cultural significance in many societies. Rose plants range in size from compact, miniature roses, to climbers that can reach seven meters in height. Different species hybridize easily, and this has been used in the development of the wide range of garden roses.</p>
					<p align="justify">Rose perfumes are made from rose oil (also called attar of roses), which is a mixture of volatile essential oils obtained by steam distilling the crushed petals of roses. An associated product is rose water which is used for cooking, cosmetics, medicine and religious practices. The production technique originated in Persia and then spread through Arabia and India, and more recently into eastern Europe. In Bulgaria, Iran and Germany, damask roses (Rosa × damascena 'Trigintipetala') are used. In other parts of the world Rosa × centifolia is commonly used. The oil is transparent pale yellow or yellow-grey in colour. 'Rose Absolute' is solvent-extracted with hexane and produces a darker oil, dark yellow to orange in colour. The weight of oil extracted is about one three-thousandth to one six-thousandth of the weight of the flowers; for example, about two thousand flowers are required to produce one gram of oil.</p>

				</td>

			</tr>

			<tr>
				<td height="30"colspan="2" align="center">
					copyright@ RoseLover 2018
				</td>
			</tr>
		</table>
		
	</body>
</html>